[SAM]
IDC_DRIVERS_GROUP=Nainstalované ovladače
IDC_DRIVERS_NAME=Jméno
IDC_DRIVERS_UNITS=Počet
IDC_SAMCONFIG=&Vlastnosti...
IDC_DETECT=Detekovat všechna zařízení
IDC_ABOUT=O &programu...
IDOK=Zavřít
IDD_INFOBOX=Informace
VERSION=verze
QUIT_CONFIRM=Jsou spuštěny aplikace, které\n využívají SAMa. Opravdu chcete skončit?
IDD_MESSAGE=Nastavení SAMa
REDETECT=Aby se projevily změny v nastavení ovladače,\nmusíte nejprve stisknout 'Detekovat všechna zařízení'.
RELOAD=Stiskněte Enter, potom změňte váš hardwarový syntetizér. \n Až budete připraven, stiskněte znovu Enter.
STAGE1=1. fáze změny hardware
NOTIFYCLIENT=Informuji klientské aplikace...
CLOSEDRIVER=Zavírám ovladač...
PLUGIN=Až bude váš nový hardware připojen, stiskněte Enter.
STAGE2=2. fáze změny hardware
CONFIG=Nastavení SAMa
MENU1=&Nastavení SAMa
MENU2=U&končit SAMa
STARTDRIVER=Spouštím ovladač...
